# Production Environment
# Em produção, devemos usar a API real, não mocks.
VITE_USE_MOCK=false

# Defina a URL da API de produção aqui.
# Se for a mesma de desenvolvimento, mantenha. Se for diferente (ex: api.pralog.com.br), altere aqui.
VITE_API_URL=https://dev.workspace.itguys.com.br/api
